* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: "Open Sans", sans-serif;
}

header {
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
}

header .nav, header .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#intro div {
	text-align: center;
}

.header {
	text-align: center;
}

#succeed-info > div > h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div {
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}

#pre-footer > div > h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#pre-footer div {
	display: inline-block;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.1rem;
	vertical-align: top;
	min-height: 100px;
}

#pre-footer > div > h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#pre-footer div {
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
}

#pre-footer > div > p {
	margin-bottom: 0.1rem;
	text-align: left;
}

#pre-footer > div > h3 {
	margin-bottom: 0.1rem;
	text-align: left;
}

#pre-footer {
	color: white;
	background-color: navy;
}

#pre-footer h3 {
	font-weight: bold;
	font-size: 1.3rem;
}

#pre-footer {
	border-top: 1px navy;
	border-bottom: 5px navy;
}

footer > span {
	width: 18%;
	margin-left: 1rem;
	margin-right: 0.1rem;
	margin-bottom: 1rem;
	vertical-align: top;
	min-height: 100px;

}

footer {
	padding-left: 1%;
	padding-top: 1rem;
	padding: 1rem;
	padding-bottom: 1rem;
}




